{
   "background_page": "background_page.html",
   "browser_action": {
      "default_icon": "weibo_32.png"
   },
   "description": "\u5B83\u4F1A\u5728Chrome\u4E0A\u521B\u5EFA\u4E00\u4E2A\u6309\u94AE\uFF0C\u7528\u6765\u5FEB\u901F\u6253\u5F00\u65B0\u6D6A\u5FAE\u535A\uFF0C\u65B9\u4FBF\u5404\u4F4D\u4F7F\u7528Chrome\u7684\u5FAE\u535A\u8FBE\u4EBA\u3002 \u4F5C\u8005\u5FAE\u535A @\u9F50\u6587",
   "icons": {
      "128": "weibo_128.png",
      "16": "weibo_32.png",
      "48": "weibo_48.png"
   },
   "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDSIlhcm2R20SZOkwbEoj9R3NxpBKAQH02jiizKKWsknaWJGFFdgTJ0zTesEVCugrirQw/6Eq8xxUH4V68JzOlx/DiZOHvlGDC22QU7V5YATo/84KT/ohBXOqsUA9neOPnfa8yRBcsnJN5gpK9CSJlIkA1PJxsyk54kDgIB18Zk0QIDAQAB",
   "name": "\u65B0\u6D6A\u5FAE\u535A\uFF08\u4E00\u952E\u6253\u5F00\uFF09",
   "options_page": "options.html",
   "permissions": [ "tabs" ],
   "update_url": "http://clients2.google.com/service/update2/crx",
   "version": "12.5.19.2"
}
